@media (max-width:900px){
  .z19v505nxhzkx .rbhbz15emp07op{align-items:flex-start;flex-direction:column;padding:14px 0}
  .x7ooxbs{justify-content:flex-start}
  .xoroqwrp6r,.aeiybiaqc3j6,.fry2x8mbkjhmh,.x23o2whk3qo,.ataj0sqp5y43wr{grid-template-columns:1fr!important}
  .gorc5kzxacg0mhv{display:block!important;transform:none!important}
  .al3vjminjob77bo .fry2x8mbkjhmh{grid-template-columns:1fr}
  .nui8cw62kmnd2xk h2{font-size:34px}
}
@media (max-width:560px){
  .rbhbz15emp07op{width:min(100% - 24px,1180px)}
  .xoroqwrp6r{padding:18px}
  .rd8ote4poisfr8g{padding:6px 7px;font-size:13px}
  .tpzaspaaoxrd,.gorc5kzxacg0mhv,.hn6h870utc,.ojl368cpy,.su7siq2,.lxpojd2fp{padding:16px}
}
